/* Custom Bootstrap Overrides */

.navbar {
	border-radius: 0;
	border: none;
}

.navbar-header {
	position: relative;
}

.navbar-brand {
	background-image: url('//mainichijapanese.com/images/mainichi-japanese-logo.png');
	background-position: 10px 6px;
	background-repeat: no-repeat;
	background-size: 175px;
	height: 40px;
	left: 20px;
	position: absolute;
	text-indent: -9999px;
	top: 12px;
	-webkit-transition: 0.1s;
	-moz-transition: 0.1s;
	-ms-transition: 0.1s;
	-o-transition: 0.1s;
	transition: 0.1s;
	width: 200px;
}

.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

.navbar-inverse {
	background-color: rgb(25,25,25);
	/*background-image: url('//mainichijapanese.com/images/nami-bg.png');*/
	height: 60px;
}

.navbar-inverse .navbar-nav>li>a {
	color: #fff;
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.navbar-inverse .navbar-nav>li>a:hover {
	background-color: rgba(255, 255, 255, 0.85);
	color: #333;
}

.navbar-inverse .navbar-nav>li>a:focus {
	background-color: rgba(255, 255, 255, 0.85);
	color: #333;
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}

.navbar-inverse .navbar-nav>.dropdown>a:focus .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}

.navbar-inverse .navbar-nav>.open>a .caret, .navbar-inverse .navbar-nav>.open>a:focus .caret, .navbar-inverse .navbar-nav>.open>a:hover .caret, .navbar-inverse .navbar-nav>.open>a:focus .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.navbar .nav>li>a {
	padding: 2px 12px;
	border-radius: 12px;
	margin-right: 0.5em;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
	background-color: rgba(255,255,255,0.1);
	color: #999;
}

.navbar-header {
	padding-left: 0;
}

.navbar-inverse .navbar-toggle {
	background-color: rgba(0,0,0,0.5);
	border: none;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #000;
	outline: none;
}

.navbar-inverse .navbar-collapse {
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	/*background: rgba(0,0,0,0.45);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 0 20px;*/
}

.row {
	margin: 0;
}

@media (max-width: 767px) {
	.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus {
		color: #000;
		background-color: #fff;
	}

	.navbar-inverse .navbar-collapse {
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		background-color: rgba(0, 0, 0, 0.90);
	}
}

.shadowy {
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
	transition-duration: 0.2s;
}

.btn-default {
	background-color: #f5f5f5;
}

.btn-lg {
	font-weight: 400;
}


/* MODALS */

body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
	margin-right: 0;
}

.modal-header, .modal-footer {
	border: none;
	margin-top: 0;
}

.animation-modal {
	background-color: rgb(86, 192, 224);
}

.animation-modal iframe {
	border: none;
	height: 333px;
	width: 333px;
}

.carousel-inner {
	background: #eee;
}

.carousel-indicators {
	bottom: 5px !important;
}

.carousel-indicators .active {
	background: #bbb;
}

.carousel-indicators li {
	border-color: #aaa;
}

.carousel-control.left, .carousel-control.right {
	background-image: none;
}

.left.carousel-control i, .right.carousel-control i {
	color: #ccc;
	left: 0.25em;
	position: absolute;
	top: 33%;
}

.right.carousel-control i {
	left: auto;
	right: 0.25em;
}

@media (min-width: 768px) {
	.navbar-nav {
		margin-top: 1.2em;
	}
}

/* On Bootstrap Style Guide, but not in code */
@media (max-width: 991px) and (min-width: 768px) {
	.hidden-xs.hidden-sm {
		display: none !important;
	}
}

@media (max-width: 767px) {
	.hidden-sm.hidden-xs {
		display: none !important;
	}
}


/* BODY */

body {
	background-color: #e9e9e9;
	color: #333;
}

#fixed-bg {
	background-attachment: fixed;
	background-color: #e9e9e9;
	background-image: url('//mainichijapanese.com/images/mj-bg-tile.png');
	background-size: 50px;
}

/* FONTS */

h1, h2, h3, h4, h5 {
	font-family: 'Roboto Slab', sans-serif;
	font-weight: bold;
	letter-spacing: -1px;
}

h2 {
	border-bottom: 4px double rgba(0,0,0,0.2);
}

p, li {
	color: #333;
	font-family: 'Droid Serif', serif;
	font-size: 1.8rem;
	line-height: 1.65em;
}

a {
	font-family: 'Varela Round', 'Roboto', sans-serif;
}



/* ONE OFF FONT TWEAKS */

.navbar ul li a {
	font-family: 'Varela Round';
	font-size: 1.525rem;
}

.btn, .btn-lg {
	font-size: 16px;
	line-height: 1.75em;
}

.btn-lg {
	font-size: 20px !important;
}

.kana {
	font-size: 2.5em;
}

#hiragana-katakana a, #beginner-lessons a {
	border: 1px solid transparent;
	border-radius: 4px;
	padding: 0.275em 0.5em;
}

#hiragana-katakana a:hover, #hiragana-katakana a:focus, #beginner-lessons a:hover, #beginner-lessons a:focus {
	background-color: #428bca;
	border-color: #357ebd;
	color: #fff;
	text-decoration: none;
}

footer p {
	color: #bbb;
	font-size: 1em;
}

footer a, footer a:hover, footer a:active {
	color: white;
	font-size: 1em;
}

footer a:visited {
	color: #ddd;
}

/* HOMEPAGE */


/* HERO */

#hero-bg {
	background: rgb(25,25,25);
    padding-top: 4.3em;
}

.mj-hero h1 {
	color: #fff;
	font-family: 'Roboto Slab', 'Helvetica Neue', sans-serif;
	font-size: 4em;
	line-height: 1.1em;
	margin: 0.25em auto 0.75em;
	/*text-shadow: 3px 3px 0px rgba(0,0,0,0.125);*/
}

.mj-hero h1:hover span {
	display: none;
}

.mj-hero h1:hover:after {
	content: "日本語を読み書きする";
}


/* HOW IT WORKS */

/* ----------------------- */



/* LESSONS */

.breadcrumb {
	font-family: 'Roboto', sans-serif !important;
}

.objective p {
	background: rgba(0,0,0,0.5);
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	color: #fff;
	padding: 8px 15px;
}

.vocabulary p, .vocabulary li {
	font-size: 2rem;
}

p.romaji {
	color: #999;
	font-size: 1.5rem;
	margin-top: -1em;
	margin-bottom: 1.5em;
}

.note {
	background: #f5f5f5;
	padding: 6px;
}

.bg-yellow {
	background: #FEFFE7;
}





/* VERTICAL SPACING */

.headroom-xs {
	margin-top: 0.5em;
}

.headroom-sm {
	margin-top: 1em;
}

.headroom-md {
	margin-top: 1.5em;
}

.headroom-lg {
	margin-top: 3em;
}

.headroom-xl {
	padding-top: 6em;
}

.legroom-xs {
	margin-bottom: 0.5em;
}

.legroom-sm {
	margin-bottom: 1em;
}

.legroom-md {
	margin-bottom: 1.5em;
}

.legroom-lg {
	margin-bottom: 3em;
}

.legroom-xl {
	margin-bottom: 6em;
}

ul li, ol li {
	margin-bottom: 0.35em;
}


/* CONTAINER STYLES */

.mj-hero {
	/*background: #fff;
	background-image: url(//mainichijapanese.com/images/animated-hiragana-a-small.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border-radius: 0 15px 0 15px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);*/
	padding: 2em;
	text-align: center;
}

.mj-odd {
	background: #fff;
	border-radius: 0 15px 0 15px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	padding: 0.5em 2em 1.5em;
}

.mj-even {
	background: #fff;
	border-radius: 15px 0 15px 0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	padding: 0.5em 2em 1.5em;
}

.adsbygoogle {
	background: #f8f8f8;
}

footer {
	background: rgba(25,25,25,0.95);
	margin-top: 3em;
	padding: 0.75em 0 1em;
}

footer.comments-footer {
	margin-top: 0;
}


/* AD CONTAINERS */

.ads-skyscraper {
	padding: 2.5em 0 3em;
}




/* CUSTOM MEDIA QUERIES */

@media (max-width: 767px) {
	.navbar .nav>li>a {
		font-size: 1em;
		margin-bottom: 0.75em;
	}
}

@media (min-width: 768px) {
	.navbar-nav {
		margin-left: 14em;
	}
}

/* breakpoint for top nav from 1009px to 1008px */


/* DISQUS Comments */

.comments-row {
	background: rgba(224,250,255,0.5);
}

.comments {
	margin: 1em auto 0;
	width: 80%;
	padding: 2em 0;
}
